Subject: Re: Roster for next week - June 12th
From: Subir Chakma <[email-masked]>
To: Renu Goel <[email-masked]>
Date: Wed, 14 Jun 2017 12:46:27 +0530 (IST)

As discussed please discuss with Saurabh sir and Deeksha maam in regards to other processes affected due to your absence 

From: "Renu Goel" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, June 12, 2017 9:29:35 PM 
Subject: Fwd: Roster for next week - June 12th 

Hi Subir, 

Please provide me this week off this sat and sun as I have to go outside Delhi urgently. 

Thanks and Regards, 
Renu 

From: "Renu Goel" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, June 11, 2017 10:09:14 PM 
Subject: Re: Roster for next week - June 12th 

Hi Subir, 

Please provide me this week off this sat and sun as I have to go outside Delhi urgently. 

Thanks and Regards, 
Renu 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, June 11, 2017 10:18:56 AM 
Subject: Re: Roster for next week - June 12th 

Dear all, 

Apologies. I attached wrong Roster in my last email. Attached is the correct Roster for next week starting June 12th. Incase of any discrepancy do let me know. Thanks 

Best, 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, June 10, 2017 10:19:00 PM 
Subject: Roster for next week - June 12th 

Dear all, 

Please find the roster for next week starting June 12th. Incase of any discrepancy do let me know. Thanks 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm